.all-news img{
    width: 31%;
    margin: 0 5px 0 0;
}
.all-news .first img{
    width: 100%;
}
.all-news .label > a {
    text-decoration: none;
    font-size: 24px;
    margin: 23px 0 0 100px;
    display: block;
}
.all-news .label > a:hover {
    text-decoration: underline;
}
.all-news .one-news.first{
    width: 33%;
    min-height: 365px;
    margin: 0 5px 0 10px;
    padding: 0 5px 0 0;
    border-right: solid 1px #b4b2b3;
}
.all-news .one-news {
    float: left;
    width: 64%;
    min-height: 175px;
    position: relative;
    margin: 0 0 15px;
}
.all-news .first .news-foot{
    width: 98%;
    left: 0;
}
.all-news .news-foot{
    width: 69%;
    height: 25px;
    background-color: #e6e6e6;
    position: absolute;
    bottom: 0;
    right: 0;
}
.all-news .news-foot > .date{
    margin: 5px 0 0 5px;
}
.all-news .news-foot > .read-more{
    font-size: 17px;
    font-weight: bold;
    padding: 2px 10px;
    cursor: pointer;
    text-decoration: none;
}
.all-news .one-news > a:hover {
    text-decoration: underline;
}
.all-news .one-news > a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.pud_in {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 15px;
    text-align: right;
    float: right;
}
.prev_news {
    margin-top: 15px;
    text-align: left;
    float: left;
    max-width: 300px;
}
.prev_news a {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
}
.topic {
    width: 96%;
    min-width: 295px;
    margin: 15px auto;
    border-radius: 8px;
    padding: 10px;
    border: 1px #aaa solid;
}
.topic:hover {
    background-color: #EFEFEF;
}
.t_title {
    padding: 0 0 8px;
    text-align: center;
}
.t_title > a {
    color: #030203;
    font-size: 20px;
    font-style: italic;
    text-align: center;
    text-decoration: none;
}
.t_title > a:hover {
    text-decoration: underline;
}
.intro {
    min-height: 200px;
    color: #454545;
    font-size: 14px;
    line-height: 20px;
}
.intro span a {
    color: #565656;
    font-size: 12px;
    font-style: italic;
}
.pub {
    color: #565656;
    font-size: 12px;
}
.n_date {
    font-style: italic;
}
.news-text a{
    color: #00f;
}
.news-text a:hover{
    color: #4848F6;
}